CVE-2022-37775 – Genesys PureConnect Interaction Web Tools Chat Service (up to at least 26- September- 2019 …

Vuln ID: CVE-2022-37775

Published:  2022-09-16  17:15:12Z

Description: Genesys PureConnect Interaction Web Tools Chat Service (up to at least 26- September- 2019) allows XSS within the Printable Chat History via the participant -> name JSON POST parameter.

Source: NVD.NIST.GOV